How to install libuima-cpe-java on Debian 9 (Stretch)